﻿@model Infraestrutura.ViewModels.RedefinirSenhaViewModel;

<h1 class="display-4 mb-3">Redefinir Senha</h1>

@if (Model.Validação.Erro)
{
    <div class="alert alert-danger" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div> 
}
else
{
    <div class="alert alert-danger d-none" role="alert" id="Erros">
        @Model.Validação.MensagemErro
    </div>
}

<form asp-action="DefinirSenha" asp-antiforgery="true" method="post" enctype="multipart/form-data">
    <div class="form-group">
        <label for="Senha">Senha</label>
        <input type="password" class="form-control" id="Senha" asp-for="Senha">
    </div>

    <div class="form-group">
        <label for="Confirmar">Senha</label>
        <input type="password" class="form-control" id="Confirmar" asp-for="ConfirmarSenha">
    </div>

    <input type="hidden" asp-for="Token" />

    <button type="submit" class="btn btn-primary">Redefinir</button>
</form>